# MySQL. Versions 5.1.10 and up are supported.
#
# Install the MySQL driver
#   gem install mysql2
#
# Ensure the MySQL gem is defined in your Gemfile
#   gem 'mysql2'
#
# And be sure to use new-style password hashing:
#   http://dev.mysql.com/doc/refman/5.7/en/old-client.html
#
default: &default
  adapter: mysql2
  encoding: utf8
  pool: 5
  host: 51.254.143.84
  #host: localhost

development:
  <<: *default
  username: pdfshop_dev
  password: vj2Px5EvYgcnY3gD
  database: pdfshop_dev

# Warning: The database defined as "test" will be erased and
# re-generated from your development database when you run "rake".
# Do not set this db to the same as development or production.
test:
  <<: *default
  database: pdfshop_test


production:
  <<: *default
  database: pdfshop_dev
  username: pdfshop_dev
  password: vj2Px5EvYgcnY3gD

prestashop_old:
  <<: *default
  database: firestorm_kaktusy
  username: pdf_kaktusy
  password: iMzmxpvIgRRaDXdQ
